Page 59 of 73 FirstFirst ... 5455565758596061626364 ... LastLast
Results 871 to 885 of 1091

I just upgrade and I like it the browser, the way emails look, the media ... RIM Handheld OS forum

  1. #871
    obione's Avatar
    obione no está en línea Stack level 3
    Join Date
    Jan 2007
    PIN/ID
    24aa759c
    Posts
    236

    Advertisement



    I just upgrade and I like it the browser, the way emails look, the media player. 1 question, can a bluetooth stero heasdset be used with 4.5
    ~via BB (wap.pinstack.com)~

  2. #872
    jcobreros's Avatar
    jcobreros no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    6
    This is probably a stupid question, but are there any chances that the 8310 build works on my 8300?
    i cant find .18 or .28 for 8300

  3. #873
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994
    Nope...not compatible.
    Color---it's nothing but a hue of the rainbow...why do people place such importance in it?

  4. #874
    jcobreros's Avatar
    jcobreros no está en línea Stack level 1
    Join Date
    Jan 2008
    Posts
    6
    Just so I know, latest version you can find online for 8300 is .28? or .18?
    Thank you!

  5. #875
    ItsNowOrNever's Avatar
    ItsNowOrNever no está en línea Stack level 7
    Join Date
    Feb 2007
    PIN/ID
    30485184
    Posts
    2,994
    Dont know.
    Color---it's nothing but a hue of the rainbow...why do people place such importance in it?

  6. #876
    ssnxp's Avatar
    ssnxp no está en línea Device Pro
    Join Date
    Jul 2007
    Posts
    1,679
    Quote Originally Posted by jcobreros View Post
    Just so I know, latest version you can find online for 8300 is .28? or .18?
    Thank you!
    As far as I know, .18 is the latest.

  7. #877
    fritter's Avatar
    fritter no está en línea Stack level 5
    Join Date
    Jul 2006
    PIN/ID
    Ask Me!
    Posts
    942
    there is .21 and .28 but its not leaked to the public yet only.18 at this point.

  8. #878
    DonGato's Avatar
    DonGato no está en línea Stack level 3
    Join Date
    Sep 2007
    Posts
    244
    So far I wasn't able to get anything higher than .10 for 8300 and it's supposed they are at .48 in their private distribution site.

    The main issues I have are the sporadic loss of data connection (it stays on edge or GSM until I reboot it), the lack of trackball text changes in bbmessenger and the, also sporadic, spelling not starting on sending a mail.

  9. #879
    hoosierdaddynow's Avatar
    hoosierdaddynow no está en línea Stack level 3
    Join Date
    Sep 2007
    PIN/ID
    249f8227
    Posts
    196
    I want to remove 4.5.0.18 and replace it with 4.2.2.194 on my 8310. I deleted 4.5, downloaded 4.2 os, removed venor file. Ran app loader and I do not get option to downgrade. I really don't want to have to wipe it. Is there another way to load it? Thanks

  10. #880
    alwaysbelieve1's Avatar
    alwaysbelieve1 no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    835
    Quote Originally Posted by hoosierdaddynow View Post
    I want to remove 4.5.0.18 and replace it with 4.2.2.194 on my 8310. I deleted 4.5, downloaded 4.2 os, removed venor file. Ran app loader and I do not get option to downgrade. I really don't want to have to wipe it. Is there another way to load it? Thanks
    You have to wipe your handheld with cmdr first. Then install your desired OS.
    Bob Garon II, Kettlebell Coach

    Fitness Has Nothing To Do With Looking Good.
    BobGaronTraining.com

    Follow Me At:
    Twitter
    Facebook

  11. #881
    pdxmatts's Avatar
    pdxmatts no está en línea Stack Moderator
    Join Date
    Feb 2008
    Posts
    5,702
    I never had to wipe my BB in order to downgrade. I just deleted the 4.5 file and reinstalled the original file and then hooked up to DM. It automatically asked me if I wanted to downgrade. I used my carriers version and had no problems.

    ~via BB (wap.pinstack.com)~

  12. #882
    alwaysbelieve1's Avatar
    alwaysbelieve1 no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    835
    Quote Originally Posted by pdxmatts View Post
    I never had to wipe my BB in order to downgrade. I just deleted the 4.5 file and reinstalled the original file and then hooked up to DM. It automatically asked me if I wanted to downgrade. I used my carriers version and had no problems.

    ~via BB (wap.pinstack.com)~
    It's a beta... need I say more?
    Bob Garon II, Kettlebell Coach

    Fitness Has Nothing To Do With Looking Good.
    BobGaronTraining.com

    Follow Me At:
    Twitter
    Facebook

  13. #883
    pdxmatts's Avatar
    pdxmatts no está en línea Stack Moderator
    Join Date
    Feb 2008
    Posts
    5,702
    After you delete the 4.5, and download the original OS, you have to run it to install it. Some people forget this step.~via BB (wap.pinstack.com)~

  14. #884
    alwaysbelieve1's Avatar
    alwaysbelieve1 no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    835
    Quote Originally Posted by pdxmatts View Post
    After you delete the 4.5, and download the original OS, you have to run it to install it. Some people forget this step.~via BB (wap.pinstack.com)~
    How would they forget to install it? That's the most crucial and obvious step.
    Bob Garon II, Kettlebell Coach

    Fitness Has Nothing To Do With Looking Good.
    BobGaronTraining.com

    Follow Me At:
    Twitter
    Facebook

  15. #885
    pdxmatts's Avatar
    pdxmatts no está en línea Stack Moderator
    Join Date
    Feb 2008
    Posts
    5,702
    I know, but some of them thought that just downloading it, installed it. It happens.

    ~via BB (wap.pinstack.com)~

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •